.page-content {
    display: flex;
    flex-direction: row;
    margin-bottom: 100px;
    margin-top: 20px;
    gap: 10px;
}

.loading-screen {
    background-color: gray;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    opacity: 0.5;
}

.inputForm {
    width: 100%;
}

#carouselExampleIndicators {
    width: 100%;
    min-height: 1%;
    max-height: 1%;
    margin-bottom: 10px;
}

#inputFile {
    margin-bottom: 20px;
}

.carousel-item > img {
    width: 100%;
}

.submit-post-btn {
    width: 100%;
}

.input-post-container {
    flex: 1;
    border-right: 1px solid black;
    padding-right: 10px;
}

.preview-post-container {
    flex: 1;
}
